
PENGADIAN EMAS - Bug #16459

iOS[EMAS][DASHBOARD][GOLD DASHBOARD][Wording Capitalization in Detail Tab - English] UI

Issue ###10530

12 May 2023 12:03 PM - yap chekying

Status: Closed Start date: 12 May 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Some titles are not written with the correct capitalization rules.

Issue -> Expectation

Total emas (gram) -> Total Emas (Gram)

Nominal emas (rupiah) -> Nominal Emas (Rupiah)

Potensi untung/rugi -> Potensi Untung/Rugi

History

#1 - 12 May 2023 02:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 15 May 2023 09:19 AM - yap chekying

- File IMG_0487[1].PNG added

- Status changed from Resolved to Pending Close

Fixed

 IMG_0487%5B1%5D.PNG 

#3 - 15 May 2023 02:50 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10530.jpg 84.6 KB 12 May 2023 yap chekying

IMG_0487[1].PNG 1.82 MB 15 May 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

